<<<<<<< .mine
/* CSS Document */

.w80p{ width:80px; }
.w143p{ width:143px; }

.nrmMsg { background:#FFF; border:1px solid #DCE4E6; padding:5px 10px; font-size:12px; margin:10px 0; line-height:18px; }

.sysBtn .rt{ background:red url(../images/btnBg.gif) no-repeat right center; float:left;    }
.sysBtn .rt input{ background: url(../images/btnBg.gif) no-repeat left center; border:none; margin-right:5px; height:22px; color:#fff; /*font-family:Georgia;*/ font-weight:bold; padding-right:0;    }

.dvFormReg{ width:auto !important}
.dvFormReg fieldset dl dt{  width:230px !important;   }


.dvForm fieldset{ float:left; width:100%}
.dvForm fieldset dl { width:100%; float:left}
.dvForm fieldset dl dt{ float:left; width:100px; padding:5px 0; text-align:right  }
.dvForm fieldset dl dd{ float:left;padding:5px 0; position:relative; padding-left:10px;}
.dvForm fieldset dl dt label{ line-height:22px; font-size:12px; /*font-weight:bold;*/ color:#282828; padding-right:5px;}
.dvForm fieldset dl dt label span, .reqFld span{ color:#FF0000;}
.dvForm fieldset dl dt span{ color:#FF0000; font-weight:bold}
.dvForm fieldset dl dd .txt{ border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:250px; /*font-family:Georgia;*/}
.dvForm fieldset dl dd .txt2 { border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:258px; /*font-family:Georgia;*/}

.lftFrmCol { float:left; width:45%; margin-right:25px; }
.rhtFrmCol { float:right; width:45%}
.dvForm fieldset dl dd .txtSml { border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:200px; /*font-family:Georgia;*/}
.dvForm fieldset dl dd .txtSml2 { border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:208px; /*font-family:Georgia;*/}
.dvTwoColPad { padding:12px 5px 15px 10px !important;}

.dvForm fieldset dl dd .brthDate, .brthDate{width:77px !important; margin-right:9px; border:1px solid #dce4e6;  }  
.dvForm fieldset dl dd .brthDate-last{margin-right:0;}
.dvForm fieldset dl dd .genderW{ width:140px; }
.dvForm fieldset dl dd .submitBtn, .submitBtn{ background: url(../images/submitBtn.gif) no-repeat center center; border:none; height:22px; width:62px; }
.dvForm fieldset dl dt label, .dvForm fieldset dl dd .txt{ vertical-align:middle}
.dvForm fieldset dl dd .captcha .txt{/* width:150px !important; */ }
.dvForm fieldset dl dd .captcha p{ padding:5px 0; font-size:11px;  }
.dvForm fieldset dl dd .captcha .GNI{ background: url(../images/getNewImage.jpg) no-repeat left center; display:block; height:17px; width:110px; padding-left:20px; float:left; margin-left:8px; line-height:15px; margin-top:12px;       }
.dvForm fieldset dl dd .captcha a { /*margin-left:10px; margin-top:20px;float:right */ }
.dvForm fieldset dl dd.terms span{color:#5a5a5a }

.formTitle{font-weight:bold; border-bottom:1px solid #dce4e6; line-height:20px; padding:5px 0; margin:5px 0; font-size:13px;     }
/*.mandFld, .mandFldC {color:#FF0000; position:absolute; left:0; top:11px;}*/
.mandFldC {top:105px;}

.terms input, .terms label { vertical-align:middle}

.reqFld{ line-height:25px; font-size:11px; font-weight:normal; color:#282828; text-align:left; border:1px solid #DCE4E6; border-bottom:none; text-align:right; padding-right:10px;   }

.errMsg{ font-size:12px; color:#FF0000;    }

.selectDrp{ border:1px solid #DCE4E6; width:250px; font-size:12px; /*font-family:Georgia*/}

.txtAreaW{ width:350px; }
.delBtn{background: url(../images/deleteBtn.gif) no-repeat center center; border:none; height:22px; width:49px;}
.goBtn{background: url(../images/goBtn.gif) no-repeat center center; border:none; height:22px; width:29px;}
.filterBtn{background: url(../images/filter-btn.gif) no-repeat center center; border:none; height:22px; width:50px;}

/* Error message */

/* div.error {float:left; position:relative} */
.errMsgContainer{position:relative; z-index:8; bottom:0px; left:0; height:1px; float:left}
.errMsgContainer .toolTip{ position:absolute; z-index:5;  bottom:-10px; left:50px; color:#282828  }
.errMsgContainer .toolTip .txt2{ background-color:#fffbcb; border:1px solid #f57d10; padding:4px 6px; line-height:15px; font-size:11px; font-weight:bold; color:#ff0000; /*white-space:nowrap; commented Oct 27 2010 */ min-width:200px; *width:200px; width:auto}
.errMsgContainer .toolTip .arrow{ background: url(../images/tooltip-arrow.gif) no-repeat 10px bottom; height:6px; margin-top:-1px;  width:100px; }


.dvForm dd div.error, div.error{position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px; top:10px;  *top:0px; float:left;}
.dvForm dd div.error .toolTip, .searchBoxMain .toolTip, div.error .toolTip {position:absolute; z-index:5;  bottom:0; left:130px; color:#282828  }
.dvForm dd div.error .toolTip .txt2, .searchBoxMain .toolTip .txt2, div.error .toolTip .txt2{background-color:#fffbcb; border:1px solid #f57d10; padding:2px 6px; line-height:15px; font-size:11px; font-weight:bold; color:#ff0000; white-space:nowrap; min-width:225px; *width:225px; width:auto}
.dvForm dd div.error .toolTip .arrow, .searchBoxMain .toolTip .arrow, div.error .toolTip .arrow {background: url(../images/tooltip-arrow_a.gif) no-repeat 0 top; height:6px; margin-top:-14px; margin-left:-5px;  width:6px; height:9px;   }

#gender .errMsgContainer .toolTip {left:90px;}
.dvForm #gender div.error .toolTip {left:90px;}
/* end error message */

.searchBox label, .searchBox select,.searchBox input{ vertical-align:middle}
.searchBox select{ width:135px; }
.searchBox{ padding:5px;  border:1px solid #DCE4E6;}

.filterBox{  border:1px solid #DCE4E6; padding:10px;}

.LIactive{ color:#006600}
.LIinactive{ color:#FF0000}
.LIpending { color:#990000  }
.LIdelete{ color:#0000FF}
.LIarchive{ color:#000}
.LIsuspend{ color:#848383}



.tabNavAdmin{ border-bottom:1px solid #dce4e6}
.tabNavAdmin ul{ margin-left:12px;}
.tabNavAdmin li, .tabNavAdmin li a{ float:left; }
.tabNavAdmin li{  margin-bottom:-1px;/* _margin-bottom:-3px;*/  border-left:1px solid #dce4e6;  border-top:1px solid #dce4e6;}
.tabNavAdmin li a{ display:block; padding:0 15px;  background:url(../images/left-tabsBg.gif) repeat-x left center; line-height:33px; color:#00708f;    }
.tabNavAdmin li.last{ border-right:1px solid #dce4e6;}
.tabNavAdmin li.active{ background:none; background-color:#fff; border-top:2px solid #f57d10; color:#000; font-weight:bold; border-bottom:1px solid #fff; line-height:32px; border-left:1px solid #dce4e6; padding:0 8px; }

.tabNavAdmin li.active a{   background:none;  color:#000; text-decoration:none; line-height:32px;     }

.tabNavAdmin li.nrmTxt { line-height:33px; padding:0 8px; }

/*GAUTAM START*/
#chgPswd .dvForm, #addOrg .dvForm, #login .dvForm {width:auto}
#login .dvForm fieldset {float:none; /*margin:auto; width:60%;*/}
#login .dvForm fieldset dl dt {width:36%;}
#chgPswd .dvForm fieldset { width:73%; float:none; margin:auto}
#chgPswd .dvForm fieldset dl dt {width:168px;}
#addOrg .dvForm fieldset dl dt {width:160px;}
#addOrg .dvForm fieldset { width:49%; float:none; margin:auto}

#accSett .dvForm{width:auto}
#accSett .dvForm fieldset dl dt {width:168px;}

#accSettNw .dvForm{width:auto}
#accSettNw .dvForm fieldset dl dt {width:485px; font-weight:bold}
#accSettNw .dvForm fieldset dl dd li{ float:left}
#accSettNw .lnHgtRd { line-height:21px;}
#accSettNw .whtBxs { border:1px solid #DCE4E6; background:#FFF; clear:both}
#accSettNw .padLfLst { padding-left:30px}

/*GAUTAM END*/

.sucessMsg{ font-size:18px; color:#006600; font-weight:bold;}
.sucessMsgSml { font-size:15px; color:#006600; font-weight:bold; padding-bottom:10px}
.errTpMsg { font-size:12px; color:#FF0000; text-align:center; padding:5px; font-weight:bold;}

#electList .dvForm fieldset dl dt {width:190px;}
#electList .dvForm fieldset dl dt label {font-size:12px;}
#electList .dvForm {width:auto; padding:0; background:none; border:none}

#addEditElect .dvForm {width:auto;}
#addEditElect .dvForm fieldset dl dt {width:325px}


#addUser .dvForm {width:auto;}
#addUser .dvForm fieldset dl dt {width:40%}


#fcd .dvForm {width:auto; padding:0; background:none; border:none}
#fcd .dvForm fieldset dl, #fcd .dvForm fieldset dl dt label {font-size:12px;}
#fcd .dvForm fieldset dl dd .selectDrp {padding:2px 3px}
#fcd .searchResults .cntDiv, #videoList .searchResults .cntDiv, #myElec .searchResults .cntDiv { width:320px; /*float:left;*/ margin-left:169px; min-height:150px; }

.dvUserDetail {border-top:1px solid #DCE4E6; background:#F2F5F6; padding:10px;}
.dvUserDetail td {vertical-align:top;}
.dvUserDetail .col1 {width:215px; float:left; }
.dvUserDetail .col1 .title, .dvUserDetail .col2 .title{ color:#00708F; padding:5px 0; font-weight:bold   } 
.dvUserDetail .col1 .userDtl dt {width:91px;}
.dvUserDetail .col1 .userDtl dd { width:106px; padding-right:10px;}
.dvUserDetail .col2 {width:406px; float:left; padding-left:15px; margin-left:-1px;}
.dvUserDetail .col2 .userDtl dt {width:116px;}
.dvUserDetail .col2 .userDtl dd { width:282px;}
.dvUserDetail .col3 {width:136px; text-align:right; font-size:13px;}
.dvUserDetail .userDtl dl {font-size:11px; padding-bottom:5px; float:left; width:100%	}
.dvUserDetail .userDtl dt {float:left; font-weight:bold; padding-right:8px;}
.dvUserDetail .userDtl dd {float:left;}
.dvUserDetail .colFan1 {width:48%; float:left; border-right:1px solid #dce4e6;}
.dvUserDetail .colFan1 .fanDtl dt {width:150px;}
.dvUserDetail .colFan1 .fanDtl dd { width:250px; padding-right:10px;}
.dvUserDetail .col2 .fanDtl dt {width:146px;}
.dvUserDetail .col2 .fanDtl dd { width:300px;}
.dvUserDetail .fanDtl dl {font-size:11px; padding-bottom:5px; float:left; width:100%	}
.dvUserDetail .fanDtl dt {float:left; font-weight:bold; padding-right:8px;}
.dvUserDetail .fanDtl dd {float:left;}

.dvUserDetail .colFull {width:620px; float:left; padding-left:0px; margin-left:-0px;}
.dvUserDetail .colFull .userDtl dt {width:116px;}
.dvUserDetail .colFull .userDtl dd { width:495px;}

.txtfrm12 { font-size:12px; color:#5A5A5A; line-height:22px;}

.facebookConnect{ background: url(../images/facebook-icon.jpg) no-repeat left top;  display:block; height:20px; width:150px; margin-top:10px; padding-left:20px; text-align:left }


.voteBox{ width:56px; border:1px solid #DCE4E6;  }
.voteDisBtn{background: url(../images/vote-discountBtn.gif) no-repeat center center; border:none; height:22px; width:104px;}

.dvOverviewDtl {border:1px solid #DCE4E6; background:#FFF; padding:10px 10px 0 10px;}
.dvOverviewDtl .ovDtl dl {float:left; width:50%;}
.dvOverviewDtl .ovDtl dt {width:90%; font-weight:bold;}
.dvOverviewDtl .ovDtl dd {width:90%; padding-bottom:10px;}

#chkout .dvForm {width:auto;}
/*#chkout .dvForm fieldset dl dt {width:290px;}*/
#chkout .dvForm fieldset dl dt {width:40%;}

#indivList .dvForm fieldset dl dt {width:200px;}
#indivList .dvForm fieldset dl dt label {font-size:12px;}
#indivList .dvForm {width:auto; padding:0; background:none; border:none}

#eventList .dvForm fieldset dl dt {width:140px;}
#eventList .dvForm fieldset dl dt label {font-size:12px;}
#eventList .dvForm {width:auto; padding:0; background:none; border:none}


.postDiary{padding:8px;  /*background-color:#F2F5F6;*/ border:1px solid #DCE4E6; }
.postDiary textarea{ border:1px solid #DCE4E6; width:627px; padding:5px; }
.postDiary .innerDiv{border:1px solid #DCE4E6; background-color:#fff; padding:8px; line-height:25px; }
.postDiary span{ float:left; line-height:30px;  } 
.postDiary a{ float:left; margin-left:5px; height:33px; width:33px;  }
.postDiary a.upldPhotos{ display:block; border:1px solid #DCE4E6; background:#fff url(../images/uploadIcons.gif) no-repeat 4px -71px;      }
.postDiary a:hover.upldPhotos, .postDiary a.upldPhotos-act{ display:block; border:1px solid #DCE4E6;  background:#fff url(../images/uploadIcons.gif) no-repeat 4px  4px;      }
.postDiary a.upldVdos{ display:block; border:1px solid #DCE4E6;  background:#fff url(../images/admin/VideoIcons.gif) no-repeat 7px -72px;      }
.postDiary a:hover.upldVdos, .postDiary a.upldVdos-act{ display:block; border:1px solid #DCE4E6;  background:#fff url(../images/admin/VideoIcons.gif) no-repeat 7px  4px;      }
.postDiary .innerDiv h4.photoTitle{ background:#fff url(../images/admin/uploadIcons.gif) no-repeat left 5px; padding-left:31px; line-height:33px;   }
.postDiary .innerDiv h4.videoTitle{ background:#fff url(../images/admin/VideoIcons.gif) no-repeat left 5px; padding-left:31px; line-height:33px;   }

#addCont .dvForm fieldset dl dt {width:175px;}
#addCont .dvForm fieldset { width:53%; float:none; margin:auto}
#addCont .dvForm {width:auto}
#addElectRht fieldset dl dt {width:245px !important;}
.marR0 { margin-right:0 !important;}


.searchBoxMain{ border:2px solid #dce4e6; background-color:#f2f5f6; padding:8px;     }
.searchBoxMain .innerBox{ background-color:#fff;  border:1px solid #dce4e6;}
.searchBoxMain .innerBox td{ padding:5px; font-size:12px; position:relative}
.searchBoxMain .innerBox .dvForm2{ background:none; border:none;  padding:7px 10px; margin:0;    }
.searchBoxMain .innerBox .dvForm2 fieldset{ float:left; width:100%}
.searchBoxMain .innerBox .dvForm2 fieldset dl { width:100%; float:left}
.searchBoxMain .innerBox .dvForm2 fieldset dl dt{ float:left; width:100px; text-align:right  }
.searchBoxMain .innerBox .dvForm2 fieldset dl dd{ float:left;}
.searchBoxMain .innerBox .dvForm2 fieldset dl dt label{ line-height:25px; font-size:12px; color:#282828; padding-right:5px; font-weight:bold; text-align:right;  }
.searchBoxMain .innerBox .dvForm2 fieldset dl dt label span, .reqFld span{ color:#FF0000;}
.searchBoxMain .innerBox .dvForm2 fieldset dl dt span{ color:#FF0000; font-weight:bold}
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .txt{ border:1px solid #dce4e6; line-height:18px; font-size:15px; padding:3px; font-weight:normal; width:250px; }
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .selectBox{ border:1px solid #dce4e6; width:109px;}
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .num{ width:40px; }
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .txt2 { border:1px solid #dce4e6; line-height:18px; font-size:15px; padding:3px; font-weight:normal; width:150px; }
.searchBoxMain .innerBox td label, .searchBoxMain .innerBox td select, .searchBoxMain .innerBox td input{ vertical-align:middle}
.searchBoxMain .innerBox td select, .searchBoxMain .innerBox td input.txt {  border:1px solid #dce4e6; font-size:12px; padding:3px 0;  }


.termPrivacy{ border-top:1px solid #dce4e6;   border-bottom:1px solid #dce4e6; width:580px; font-size:11px; padding:12px 5px; text-align:left; margin:0 auto;        }

#term input.error {float:left; margin-right:8px;}
.dvForm #term div.error .toolTip {bottom:0}

.adNewsBx { clear:both; border:1px solid #dce4e6; padding:5px 0 5px 0px; margin:8px auto; width:460px;}
.adNewsBx .newsTit { font-size:13px; padding:2px 0 0 12px; }
.adNewsBx dt { width:140px !important;}

.adStaticBx { clear:both; border:1px solid #dce4e6; padding:5px 0 5px 0px; margin:8px auto; width:800px;}
.adStaticBx .newsTit { font-size:13px; padding:2px 0 0 12px; }
.adStaticBx dt { width:310px !important;}

/*.w240p { width:240px}
.w220p { width:220px}
.upldVdoPh { border:none; width:660px; margin:auto}
.upldVdoPh .innerDiv { padding-bottom:0px;}
.upledPhotos { clear:both; padding-top:15px;}
.upledPhotos li { float:left; margin-right:15px; margin-bottom:10px; min-height:125px;}
.upledPhotos li div { line-height:10px; text-align:center}
.upledPhotos li a {float:none; height:auto; margin-left:0px; width:auto}
.upledPhotos li div.brdUpImage { background:#FFF; border:1px solid #DCE4E6; height:88px; min-width:75px; padding:5px; }
.upledPhotos li div.brdUpImage img { max-width:75px; max-height:88px; }
.upledPhotos li div.brdUpVdo { background:#FFF; border:1px solid #DCE4E6; height:82px; min-width:145px; padding:5px; }
.upledPhotos li div.brdUpVdo img { max-width:145px; max-height:81px; }*/


.dvForm .strtDt div.error {float:left;}
.dvForm .strtDt div.error .toolTip { bottom:-12px !important; *bottom:8px !important;}
.dvForm .eleConteDtl div.error .toolTip { bottom:-12px !important;}
.tdFormCell div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormCell div.error .toolTip {position:absolute; z-index:5;  bottom:10px; left:50px; color:#282828  }

.tdFormNews div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormNews div.error .toolTip {position:absolute; z-index:5;  bottom:15px; left:50px; color:#282828  }
.tdFormNews div.error .toolTip .txt2 { min-width:125px;}

.tdFormCont div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormCont div.error .toolTip {position:absolute; z-index:5;  bottom:15px; left:40px; color:#282828  }
.tdFormCont div.error .toolTip .txt2 { min-width:125px;}

.tdFormElect div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormElect div.error .toolTip {position:absolute; z-index:5;  bottom:10px; left:37px; color:#282828  }
.tdFormElect div.error .toolTip .txt2 { min-width:130px;}

.twoColRht dd div.error .toolTip .txt2 { min-width:180px; *width:180px; width:auto;}

.dvForm dd.autoCompleteErr div.error { top:18px !important; }

.rsltContSr {height: 200px; background:#F2F5F6 !important; border:1px solid #DCE4E6 !important; padding-top:12px !important; margin-top:20px;}

#upload{margin:7px auto 0 auto; font-size:13px; font-weight:bold; height:22px; line-height:normal; padding-top:5px; text-align:center; background:#DB0F00; width:120px; cursor:pointer !important; color:#FFFFFF;}

#upload2{margin:7px auto 0 auto; font-size:13px; font-weight:bold; height:22px; line-height:normal; padding-top:5px; text-align:center; background:#DB0F00; width:120px; cursor:pointer !important; color:#FFFFFF;}
.hrRadioLst li { float:left; margin-right:5px; white-space:nowrap }
.logChangePopWd { width:99%; *width:97%;}=======
/* CSS Document */

.w80p{ width:80px; }
.w143p{ width:143px; }

.nrmMsg { background:#FFF; border:1px solid #DCE4E6; padding:5px 10px; font-size:12px; margin:10px 0; line-height:18px; }

.sysBtn .rt{ background:red url(../images/btnBg.gif) no-repeat right center; float:left;    }
.sysBtn .rt input{ background: url(../images/btnBg.gif) no-repeat left center; border:none; margin-right:5px; height:22px; color:#fff; /*font-family:Georgia;*/ font-weight:bold; padding-right:0;    }

.dvFormReg{ width:auto !important}
.dvFormReg fieldset dl dt{  width:230px !important;   }

.dvForm{ padding:0 30px 15px 30px; width:92%; background-color:#F2F5F6; border:1px solid #DCE4E6;}
.dvForm fieldset{ float:left; width:100%}
.dvForm fieldset dl { width:100%; float:left}
.dvForm fieldset dl dt{ float:left; width:100px; padding:5px 0; text-align:right  }
.dvForm fieldset dl dd{ float:left;padding:5px 0; position:relative; padding-left:10px;}
.dvForm fieldset dl dt label{ line-height:22px; font-size:12px; /*font-weight:bold;*/ color:#282828; padding-right:5px;}
.dvForm fieldset dl dt label span, .reqFld span{ color:#FF0000;}
.dvForm fieldset dl dt span{ color:#FF0000; font-weight:bold}
.dvForm fieldset dl dd .txt{ border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:250px; /*font-family:Georgia;*/}
.dvForm fieldset dl dd .txt2 { border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:258px; /*font-family:Georgia;*/}

.lftFrmCol { float:left; width:45%; margin-right:25px; }
.rhtFrmCol { float:right; width:45%}
.dvForm fieldset dl dd .txtSml { border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:200px; /*font-family:Georgia;*/}
.dvForm fieldset dl dd .txtSml2 { border:1px solid #dce4e6; line-height:18px; padding:4px 3px; font-weight:normal; width:208px; /*font-family:Georgia;*/}
.dvTwoColPad { padding:12px 5px 15px 10px !important;}

.dvForm fieldset dl dd .brthDate, .brthDate{width:77px !important; margin-right:9px; border:1px solid #dce4e6;  }  
.dvForm fieldset dl dd .brthDate-last{margin-right:0;}
.dvForm fieldset dl dd .genderW{ width:140px; }
.dvForm fieldset dl dd .submitBtn, .submitBtn{ background: url(../images/submitBtn.gif) no-repeat center center; border:none; height:22px; width:62px; }
.dvForm fieldset dl dt label, .dvForm fieldset dl dd .txt{ vertical-align:middle}
.dvForm fieldset dl dd .captcha .txt{/* width:150px !important; */ }
.dvForm fieldset dl dd .captcha p{ padding:5px 0; font-size:11px;  }
.dvForm fieldset dl dd .captcha .GNI{ background: url(../images/getNewImage.jpg) no-repeat left center; display:block; height:17px; width:110px; padding-left:20px; float:left; margin-left:8px; line-height:15px; margin-top:12px;       }
.dvForm fieldset dl dd .captcha a { /*margin-left:10px; margin-top:20px;float:right */ }
.dvForm fieldset dl dd.terms span{color:#5a5a5a }

.formTitle{font-weight:bold; border-bottom:1px solid #dce4e6; line-height:20px; padding:5px 0; margin:5px 0; font-size:13px;     }
.mandFld, .mandFldC {color:#FF0000; /*position:absolute;*/ left:0; top:11px;}
.mandFldC {top:105px;}

.terms input, .terms label { vertical-align:middle}

.reqFld{ line-height:25px; font-size:11px; font-weight:normal; color:#282828; text-align:left; border:1px solid #DCE4E6; border-bottom:none; text-align:right; padding-right:10px;   }

.errMsg{ font-size:12px; color:#FF0000;    }

.selectDrp{ border:1px solid #DCE4E6; width:250px; font-size:12px; /*font-family:Georgia*/}

.txtAreaW{ width:350px; }
.delBtn{background: url(../images/deleteBtn.gif) no-repeat center center; border:none; height:22px; width:49px;}
.goBtn{background: url(../images/goBtn.gif) no-repeat center center; border:none; height:22px; width:29px;}
.filterBtn{background: url(../images/filter-btn.gif) no-repeat center center; border:none; height:22px; width:50px;}

/* Error message */

/* div.error {float:left; position:relative} */
.errMsgContainer{position:relative; z-index:8; bottom:0px; left:0; height:1px; float:left}
.errMsgContainer .toolTip{ position:absolute; z-index:5;  bottom:-10px; left:50px; color:#282828  }
.errMsgContainer .toolTip .txt2{ background-color:#fffbcb; border:1px solid #f57d10; padding:4px 6px; line-height:15px; font-size:11px; font-weight:bold; color:#ff0000; /*white-space:nowrap; commented Oct 27 2010 */ min-width:200px; *width:200px; width:auto}
.errMsgContainer .toolTip .arrow{ background: url(../images/tooltip-arrow.gif) no-repeat 10px bottom; height:6px; margin-top:-1px;  width:100px; }


/*.dvForm dd div.error, div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px; top:7px;}
.dvForm dd div.error .toolTip, .searchBoxMain .toolTip, div.error .toolTip {position:absolute; z-index:5;  bottom:10px; left:50px; color:#282828  }
.dvForm dd div.error .toolTip .txt2, .searchBoxMain .toolTip .txt2, div.error .toolTip .txt2{background-color:#fffbcb; border:1px solid #f57d10; padding:4px 6px; line-height:15px; font-size:11px; font-weight:bold; color:#ff0000; white-space:nowrap; min-width:225px; *width:225px; width:auto}
.dvForm dd div.error .toolTip .arrow, .searchBoxMain .toolTip .arrow, div.error .toolTip .arrow {background: url(../images/tooltip-arrow.gif) no-repeat 10px bottom; height:6px; margin-top:-1px;  width:100px; }*/

#gender .errMsgContainer .toolTip {left:90px;}
.dvForm #gender div.error .toolTip {left:90px;}
/* end error message */

.searchBox label, .searchBox select,.searchBox input{ vertical-align:middle}
.searchBox select{ width:135px; }
.searchBox{ padding:5px;  border:1px solid #DCE4E6;}

.filterBox{  border:1px solid #DCE4E6; padding:10px;}

.LIactive{ color:#006600}
.LIinactive{ color:#FF0000}
.LIpending { color:#990000  }
.LIdelete{ color:#0000FF}
.LIarchive{ color:#000}
.LIsuspend{ color:#848383}



.tabNavAdmin{ border-bottom:1px solid #dce4e6}
.tabNavAdmin ul{ margin-left:12px;}
.tabNavAdmin li, .tabNavAdmin li a{ float:left; }
.tabNavAdmin li{  margin-bottom:-1px;/* _margin-bottom:-3px;*/  border-left:1px solid #dce4e6;  border-top:1px solid #dce4e6;}
.tabNavAdmin li a{ display:block; padding:0 15px;  background:url(../images/left-tabsBg.gif) repeat-x left center; line-height:33px; color:#00708f;    }
.tabNavAdmin li.last{ border-right:1px solid #dce4e6;}
.tabNavAdmin li.active{ background:none; background-color:#fff; border-top:2px solid #f57d10; color:#000; font-weight:bold; border-bottom:1px solid #fff; line-height:32px; border-left:1px solid #dce4e6; padding:0 8px; }

.tabNavAdmin li.active a{   background:none;  color:#000; text-decoration:none; line-height:32px;     }

.tabNavAdmin li.nrmTxt { line-height:33px; padding:0 8px; }

/*GAUTAM START*/
#chgPswd .dvForm, #addOrg .dvForm, #login .dvForm {width:auto}
#login .dvForm fieldset {float:none; /*margin:auto; width:60%;*/}
#login .dvForm fieldset dl dt {width:36%;}
#chgPswd .dvForm fieldset { width:73%; float:none; margin:auto}
#chgPswd .dvForm fieldset dl dt {width:168px;}
#addOrg .dvForm fieldset dl dt {width:160px;}
#addOrg .dvForm fieldset { width:49%; float:none; margin:auto}

#accSett .dvForm{width:auto}
#accSett .dvForm fieldset dl dt {width:168px;}

#accSettNw .dvForm{width:auto}
#accSettNw .dvForm fieldset dl dt {width:485px; font-weight:bold}
#accSettNw .dvForm fieldset dl dd li{ float:left}
#accSettNw .lnHgtRd { line-height:21px;}
#accSettNw .whtBxs { border:1px solid #DCE4E6; background:#FFF; clear:both}
#accSettNw .padLfLst { padding-left:30px}

/*GAUTAM END*/

.sucessMsg{ font-size:18px; color:#006600; font-weight:bold;}
.sucessMsgSml { font-size:15px; color:#006600; font-weight:bold; padding-bottom:10px}
.errTpMsg { font-size:12px; color:#FF0000; text-align:center; padding:5px; font-weight:bold;}

#electList .dvForm fieldset dl dt {width:190px;}
#electList .dvForm fieldset dl dt label {font-size:12px;}
#electList .dvForm {width:auto; padding:0; background:none; border:none}

#addEditElect .dvForm {width:auto;}
#addEditElect .dvForm fieldset dl dt {width:325px}


#addUser .dvForm {width:auto;}
#addUser .dvForm fieldset dl dt {width:40%}


#fcd .dvForm {width:auto; padding:0; background:none; border:none}
#fcd .dvForm fieldset dl, #fcd .dvForm fieldset dl dt label {font-size:12px;}
#fcd .dvForm fieldset dl dd .selectDrp {padding:2px 3px}
#fcd .searchResults .cntDiv, #videoList .searchResults .cntDiv, #myElec .searchResults .cntDiv { width:320px; /*float:left;*/ margin-left:169px; min-height:150px; }

.dvUserDetail {border-top:1px solid #DCE4E6; background:#F2F5F6; padding:10px;}
.dvUserDetail td {vertical-align:top;}
.dvUserDetail .col1 {width:215px; float:left; }
.dvUserDetail .col1 .title, .dvUserDetail .col2 .title{ color:#00708F; padding:5px 0; font-weight:bold   } 
.dvUserDetail .col1 .userDtl dt {width:91px;}
.dvUserDetail .col1 .userDtl dd { width:106px; padding-right:10px;}
.dvUserDetail .col2 {width:406px; float:left; padding-left:15px; margin-left:-1px;}
.dvUserDetail .col2 .userDtl dt {width:116px;}
.dvUserDetail .col2 .userDtl dd { width:282px;}
.dvUserDetail .col3 {width:136px; text-align:right; font-size:13px;}
.dvUserDetail .userDtl dl {font-size:11px; padding-bottom:5px; float:left; width:100%	}
.dvUserDetail .userDtl dt {float:left; font-weight:bold; padding-right:8px;}
.dvUserDetail .userDtl dd {float:left;}
.dvUserDetail .colFan1 {width:48%; float:left; border-right:1px solid #dce4e6;}
.dvUserDetail .colFan1 .fanDtl dt {width:150px;}
.dvUserDetail .colFan1 .fanDtl dd { width:250px; padding-right:10px;}
.dvUserDetail .col2 .fanDtl dt {width:146px;}
.dvUserDetail .col2 .fanDtl dd { width:300px;}
.dvUserDetail .fanDtl dl {font-size:11px; padding-bottom:5px; float:left; width:100%	}
.dvUserDetail .fanDtl dt {float:left; font-weight:bold; padding-right:8px;}
.dvUserDetail .fanDtl dd {float:left;}

.dvUserDetail .colFull {width:620px; float:left; padding-left:0px; margin-left:-0px;}
.dvUserDetail .colFull .userDtl dt {width:116px;}
.dvUserDetail .colFull .userDtl dd { width:495px;}

.txtfrm12 { font-size:12px; color:#5A5A5A; line-height:22px;}

.facebookConnect{ background: url(../images/facebook-icon.jpg) no-repeat left top;  display:block; height:20px; width:150px; margin-top:10px; padding-left:20px; text-align:left }


.voteBox{ width:56px; border:1px solid #DCE4E6;  }
.voteDisBtn{background: url(../images/vote-discountBtn.gif) no-repeat center center; border:none; height:22px; width:104px;}

.dvOverviewDtl {border:1px solid #DCE4E6; background:#FFF; padding:10px 10px 0 10px;}
.dvOverviewDtl .ovDtl dl {float:left; width:50%;}
.dvOverviewDtl .ovDtl dt {width:90%; font-weight:bold;}
.dvOverviewDtl .ovDtl dd {width:90%; padding-bottom:10px;}

#chkout .dvForm {width:auto;}
/*#chkout .dvForm fieldset dl dt {width:290px;}*/
#chkout .dvForm fieldset dl dt {width:40%;}

#indivList .dvForm fieldset dl dt {width:200px;}
#indivList .dvForm fieldset dl dt label {font-size:12px;}
#indivList .dvForm {width:auto; padding:0; background:none; border:none}

#eventList .dvForm fieldset dl dt {width:140px;}
#eventList .dvForm fieldset dl dt label {font-size:12px;}
#eventList .dvForm {width:auto; padding:0; background:none; border:none}


.postDiary{ padding:8px; /*background-color:#F2F5F6;*/ border:1px solid #DCE4E6; }
.postDiary textarea{ border:1px solid #DCE4E6; width:627px; padding:5px; }
.postDiary .innerDiv{border:1px solid #DCE4E6; background-color:#fff; padding:8px; line-height:25px; }
.postDiary span{ float:left; line-height:30px;  } 
.postDiary a{ float:left; margin-left:5px; height:33px; width:33px;  }
.postDiary a.upldPhotos{ display:block; border:1px solid #DCE4E6; background:#fff url(../images/admin/uploadIcons.gif) no-repeat 4px -71px;      }
.postDiary a:hover.upldPhotos, .postDiary a.upldPhotos-act{ display:block; border:1px solid #DCE4E6;  background:#fff url(../images/admin/uploadIcons.gif) no-repeat 4px  4px;      }
.postDiary a.upldVdos{ display:block; border:1px solid #DCE4E6;  background:#fff url(../images/admin/VideoIcons.gif) no-repeat 7px -72px;      }
.postDiary a:hover.upldVdos, .postDiary a.upldVdos-act{ display:block; border:1px solid #DCE4E6;  background:#fff url(../images/admin/VideoIcons.gif) no-repeat 7px  4px;      }
.postDiary .innerDiv h4.photoTitle{ background:#fff url(../images/admin/uploadIcons.gif) no-repeat left 5px; padding-left:31px; line-height:33px;   }
.postDiary .innerDiv h4.videoTitle{ background:#fff url(../images/admin/VideoIcons.gif) no-repeat left 5px; padding-left:31px; line-height:33px;   }

#addCont .dvForm fieldset dl dt {width:175px;}
#addCont .dvForm fieldset { width:53%; float:none; margin:auto}
#addCont .dvForm {width:auto}
#addElectRht fieldset dl dt {width:245px !important;}
.marR0 { margin-right:0 !important;}


.searchBoxMain{ border:2px solid #dce4e6; background-color:#f2f5f6; padding:8px;     }
.searchBoxMain .innerBox{ background-color:#fff;  border:1px solid #dce4e6;}
.searchBoxMain .innerBox td{ padding:5px; font-size:12px; position:relative}
.searchBoxMain .innerBox .dvForm2{ background:none; border:none;  padding:7px 10px; margin:0;    }
.searchBoxMain .innerBox .dvForm2 fieldset{ float:left; width:100%}
.searchBoxMain .innerBox .dvForm2 fieldset dl { width:100%; float:left}
.searchBoxMain .innerBox .dvForm2 fieldset dl dt{ float:left; width:100px; text-align:right  }
.searchBoxMain .innerBox .dvForm2 fieldset dl dd{ float:left;}
.searchBoxMain .innerBox .dvForm2 fieldset dl dt label{ line-height:25px; font-size:12px; color:#282828; padding-right:5px; font-weight:bold; text-align:right;  }
.searchBoxMain .innerBox .dvForm2 fieldset dl dt label span, .reqFld span{ color:#FF0000;}
.searchBoxMain .innerBox .dvForm2 fieldset dl dt span{ color:#FF0000; font-weight:bold}
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .txt{ border:1px solid #dce4e6; line-height:18px; font-size:15px; padding:3px; font-weight:normal; width:250px; }
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .selectBox{ border:1px solid #dce4e6; width:109px;}
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .num{ width:40px; }
.searchBoxMain .innerBox .dvForm2 fieldset dl dd .txt2 { border:1px solid #dce4e6; line-height:18px; font-size:15px; padding:3px; font-weight:normal; width:150px; }
.searchBoxMain .innerBox td label, .searchBoxMain .innerBox td select, .searchBoxMain .innerBox td input{ vertical-align:middle}
.searchBoxMain .innerBox td select, .searchBoxMain .innerBox td input.txt {  border:1px solid #dce4e6; font-size:12px; padding:3px 0;  }


.termPrivacy{ border-top:1px solid #dce4e6;   border-bottom:1px solid #dce4e6; width:580px; font-size:11px; padding:12px 5px; text-align:left; margin:0 auto;        }

#term input.error {float:left; margin-right:8px;}
.dvForm #term div.error .toolTip {bottom:0}

.adNewsBx { clear:both; border:1px solid #dce4e6; padding:5px 0 5px 0px; margin:8px auto; width:460px;}
.adNewsBx .newsTit { font-size:13px; padding:2px 0 0 12px; }
.adNewsBx dt { width:140px !important;}

.adStaticBx { clear:both; border:1px solid #dce4e6; padding:5px 0 5px 0px; margin:8px auto; width:800px;}
.adStaticBx .newsTit { font-size:13px; padding:2px 0 0 12px; }
.adStaticBx dt { width:310px !important;}

.w240p { width:240px}
.w220p { width:220px}
.upldVdoPh { border:none; width:660px; margin:auto}
.upldVdoPh .innerDiv { padding-bottom:0px;}
.upledPhotos { clear:both; padding-top:15px;}
.upledPhotos li { float:left; min-height:125px; margin:0 13px 10px;}
.upledPhotos li div { line-height:10px; text-align:center}
.upledPhotos li a {float:none; height:auto; margin-left:0px; width:auto; color:#2E3764; line-height:20px; }
.upledPhotos li div.brdUpImage { background:#FFF; border:1px solid #DCE4E6; min-width:109px; padding:5px; }
.upledPhotos li div.brdUpImage img { width:75px; height:88px; }
.upledPhotos li div.brdUpVdo { background:#FFF; border:1px solid #DCE4E6; height:82px; min-width:145px; padding:5px; }
.upledPhotos li div.brdUpVdo img { max-width:145px; max-height:81px; }
.removeLink{min-width:109px; text-align:center; clear:both;}


.dvForm .strtDt div.error {float:left;}
.dvForm .strtDt div.error .toolTip { bottom:-12px !important; *bottom:8px !important;}
.dvForm .eleConteDtl div.error .toolTip { bottom:-12px !important;}
.tdFormCell div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormCell div.error .toolTip {position:absolute; z-index:5;  bottom:10px; left:50px; color:#282828  }

.tdFormNews div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormNews div.error .toolTip {position:absolute; z-index:5;  bottom:15px; left:50px; color:#282828  }
.tdFormNews div.error .toolTip .txt2 { min-width:125px;}

.tdFormCont div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormCont div.error .toolTip {position:absolute; z-index:5;  bottom:15px; left:40px; color:#282828  }
.tdFormCont div.error .toolTip .txt2 { min-width:125px;}

.tdFormElect div.error {position:relative; z-index:8; bottom:0px; left:0; height:1px; width:1px;}
.tdFormElect div.error .toolTip {position:absolute; z-index:5;  bottom:10px; left:37px; color:#282828  }
.tdFormElect div.error .toolTip .txt2 { min-width:130px;}

.twoColRht dd div.error .toolTip .txt2 { min-width:180px; *width:180px; width:auto;}

.dvForm dd.autoCompleteErr div.error { top:18px !important; }

.rsltContSr {height: 200px; background:#F2F5F6 !important; border:1px solid #DCE4E6 !important; padding-top:12px !important; margin-top:20px;}

/*#upload{ margin:7px auto 0 auto; color:#FFF; font-size:13px; font-weight:bold; height:22px; line-height:normal; padding-top:5px; text-align:center;
	background:url(../images/btnBg26.gif) no-repeat left center; width:120px; cursor:pointer !important; }*/

/*#upload2{ margin:7px auto 0 auto; color:#FFF; font-size:13px; font-weight:bold; height:22px; line-height:normal; padding-top:5px; text-align:center;
	background:url(../images/btnBg26.gif) no-repeat left center; width:120px; cursor:pointer !important; }*/
.hrRadioLst li { float:left; margin-right:5px; white-space:nowrap }
.logChangePopWd { width:99%; *width:97%;}

ul{padding:0px; margin:0px;}
ul li{list-style:none; padding:0px; margin:0px;}



/*Add By jainsih 3-Feb-2011 */

.commentLightBox{padding:10px;}
.commentLightBox h1{color:#FFF; padding:0 0 0 0; margin:0 0 0 0; border-bottom:1px solid #5C6067; padding:10px 0;}
.commentLightBox ul{margin:15px 0 0 15px;}
.commentLightBox ul li{color:#FFF; padding:5px 0;}
.commentLightBox ul li label{width:15%; float:left; line-height:24px;}
.commentLightBox ul .inputBX input{background:#FFF; color:#000; width:257px; padding:6px 2px;}


/*Login Page*/

.loginFrm{background:url(../images/loginBg.jpg) no-repeat left top; height:336px; margin:50px auto 85px; width:685px;}
.loginFrm ul {float:left; margin:86px 0 0 44px; width:50%; }
.loginFrm ul li{margin:8px 0;}
.loginFrm ul li label{width:30%; display:inline-block; font-size:15px; font-weight:bold; padding-top:4px;}
.loginFrm ul li .loginInput{width:65%; margin:2px 0; background:url(../images/loginInput.jpg) repeat-x left top; padding:4px 5px;}

.loginFrm ul .remember {margin:3px 0 10px 99px; float:left;}
.loginFrm ul .forgot {margin:7px 0 0 25px; float:left;}
.loginFrm ul .forgot a{color:#FFFFFF; }

.loginFrm .loginImg{background:url(../images/loginImg.jpg) no-repeat left top; width:134px; height:202px; display:block; margin:86px 0 0 71px;; float:left;}
.loginFrm .forgotPass{background:url(../images/forgotPass.jpg) no-repeat left top; width:134px; height:202px; display:block; margin:86px 0 0 71px;; float:left;}
.loginFrm .loginSep{background:url(../images/loginLine.png) repeat left top; height:255px; width:2px; float:left; margin:43px 0 0 64px;}
.errormsglogin{color:#FF0000; text-align:center;}
.successmsglogin{color:#FFFFFF; text-align:center;}
